#pragma once

#include <Arduino.h>
#include "ntp.h"
#include "TimeLib.h"
#include "util.h"
#include <Timezone.h>   // https://github.com/JChristensen/Timezone
#include <ESPNtpClient.h>



void initClock();
void loopClock();
String getTimeNow();
String updateDateString();
// bool isValidDate();
bool timeIsSet();